body
{
	background-color:#FBFDFC;
}
.redirect{
	margin: 30px auto 0 auto; width:100%; max-width:360px; height:auto; 	
	border:solid 0px #DDD;
}
.redirect_info{
	width:100%; max-width:360px; 
	margin: 0 auto;
	text-align:center;
}
.redirect_info img{ border:0;}
.redirect_info_text {font:19px Tahoma; font-weight:700;}
.redirect_info a {font:18pt Verdana; font-weight:700; color:#0077FF; letter-spacing:6px; text-decoration:underline;}

hr{ margin:10px 0; padding:0;}

.follow_us{
	 width:100%; max-width:360px; padding:0; margin:10px auto;
}
.follow_us_text{
	font:16px Verdana; font-weight:600; text-align:center; line-height:23px;
}
.follow_us_img{ float:left; }
.follow_us_img img{ width:57px; height:auto; margin:0 5px; }